@charset "utf-8";

body {
	margin:0 auto;
	width:100%;
	background-image:url(images/body2.jpg);
	font-family:"Lucida Calligraphy";
	color:#000;
}

.main{
	text-align:center;
	width:100%;
	margin: 0 auto;
}
.content{
	width:1024px;
	margin: 0 auto;
}

.header{
	margin-top:10px;
	width:100%;
	margin-left:10px;
	margin-right:10px;
}

.logo{
	float:left;
}

.menu_nav {
	float:right;
	height:30px;
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top:15px;
}

.menu_nav ul {
	list-style:none;
	padding:0;
	margin:0;
	color:#000;
}

.menu_nav ul ul {
	position:absolute;
	visibility:hidden;
}


.menu_nav ul li:hover ul{
	margin-top:30px;
	margin-right:70px;
	visibility:visible;
	width:50px;
}

.menu_nav li {
	float:left;
	padding:0 5px;
	color:#000;
}

.menu_nav li a {
	color:#000;
	display:block;
	float:left;
	padding:10px;
}

.menu_nav li a:hover {
	text-decoration:none;
	color:#F60;
}

.menu_nav li.active a {
	text-decoration:none;
	color:#F60;
}

.capa{
	float:left;
	width:100%;
	text-align:center;
}

.article{
	float:left;
	width:100%;
	color:#000;
	margin-left:10px;
	margin-right:10px;
}

.box{
	float:left;
	width:100%;
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.footer {
	width:99%;
	float:left;	
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	height:25px;
	margin-left:10px;
	margin-right:10px;
}

.mapa{
	float:right;
	margin-top:-300px;
}